CGI::Util(3)

NAME
CGI::Util - Internal utilities used by CGI module

SYNOPSIS
none

DESCRIPTION
no public subroutines

AUTHOR INFORMATION
Copyright 1995-1998, Lincoln D. Stein. All rights reserved.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

Address bug reports and comments to: lstein@cshl.org. When sending bug reports, please provide the version of CGI.pm, the version of Perl, the name and version of your Web server, and the name and version of the operating system you are using. If the problem is even remotely browser dependent, please provide information about the affected browers as well.

SEE ALSO
CGI